<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Welcome to {{title}}!
  </h1>
  <img  width="300px" src="../assets/F1_logo.png">
</div>
<h2>Here are some F1 racers: </h2>
<input [(ngModel)]="searchText" placeholder="search text goes here">
<ul>
  <li *ngFor="let f1racer of f1racers | filter: searchText " (click)="onSelect(f1racer)">  <span class="badge">{{f1racer.name | uppercase}}</span> {{f1racer.team}} </li>
</ul>
<div *ngIf="selectedF1racer">
  <app-f1-racer-details [f1Racer]="selectedF1racer"></app-f1-racer-details>
</div>


